<div class="modal" id="help">
    <p class="modal__title">Написать сообщение</p>
    <div class="modal__box">
        <p class="modal__text">Мы с радостью поможем Вам с выбором компьютера и ответим на все интересующие вопросы! Перезвоним Вам в течении 10 минут.</p>
        <a href="mailto:info@edelws.ru" class="modal__mail">info@edelws.ru</a>
        <form class="Valid modal__form">
            <div class="modal__content">
                <div class="modal__col">
                    <dl class="input__dl">
                        <dt class="input__dt"><p class="input__title">Ваше полное имя</p></dt>
                        <dd class="input__dd">
                            <label class="input__box">
                                <input type="text" class="input__text" name="name" data-msg="Некорректно введено имя" data-msg-required="Введите Ваше имя">
                            </label>
                        </dd>
                    </dl>
                    <dl class="input__dl">
                        <dt class="input__dt"><p class="input__title">Телефон</p></dt>
                        <dd class="input__dd">                        
                            <label class="input__box">
                                <input type="tel" class="input__text mask" name="tel"  data-msg="Некорректно введен телефон" data-msg-required="Введите Ваш телефон">
                            </label>
                        </dd>
                    </dl>
                    <dl class="input__dl">
                        <dt class="input__dt"><p class="input__title">Сборка</p></dt>
                        <dd class="input__dd">
                            <label class="input__box">
                                <input type="text" class="input__text" name="assembly" data-msg="Некорректно введен номер сборки" data-msg-required="Введите номер сборки">
                            </label>
                        </dd>
                    </dl>
                </div>
                <div class="modal__col">
                    <dl class="input__dl input__dl--texter">
                        <dt class="input__dt"><p class="input__title">Сообщение</p></dt>
                        <dd class="input__dd">
                            <textarea class="input__textarea modal__textarea" name="massage"></textarea>
                        </dd>
                    </dl>
                </div>
                <div class="modal__col">
                    <p class="modal__massage">
                        <img src="img/icon/required1.svg" alt="" class="modal__massage-icon">
                        <span class="modal__massage-text">– Поля обязательны для заполнения</span>
                    </p>
                    <div class="checkbox checkbox--ok">
                        <label class="checkbox__label">
                            <input type="checkbox" class="checkbox__input">
                            <span class="checkbox__text">Я согласен на обработку персональных данных</span>
                        </label>
                    </div>
                </div>
                <div class="modal__col">
                    <input type="submit" value="отправить" class="modal__btn btn btn--type-3">
                </div>
            </div>
        </form>
    </div>
</div>
<div class="modal modal--amount" id="amount">
    <p class="modal__amount-title">Количество товара</p>
    <p class="modal__amount-name"></p>
    <form class="modal__amount-form">
        
    </form>
    <div class="modal__amount-btn-box">
        <span class="modal__amount-btn btn btn--type-3 js-modal-amount">выбрать</span>
        <span class="modal__amount-btn btn" href="javascript:;" onclick="$.fancybox.close();">отмена</span>
    </div>
    
</div>

<div class="modal" id="instruction">
    <p class="modal__title">Основные рекомендации по конфигуратору</p>
    <div class="modal__box">
        <p class="modal__text">Наши специалисты предлагают начать сборку системного блок с выбора CPU (Процессора). В конфигуратор интегрирован модуль проверки совместимости комплектующих онлайн. Поэтому определившись с процессором вам будут предложены только совместимые с ним компоненты. Это значительно упростит и ускорит процесс сборки.</p>
        <p class="modal__text-little">Рассмотрим еще один пример, вы перешли в конфигуратор из каталога или карточки товара, в этом случае происходит автозаполнение, всех установленных элементов в конфигурации. Вы хотите выбрать другую материнскую плату или процессор с другим сокетом, но не находите их в доступном списке. В таком случае следует удалить и процессор, и материнскую плату, выбрать интересующий вас узел (лучше процессор) и программа оставит только совместимые с ним комплектующие.</p>
        <p class="modal__text-little">Вы собрали компьютер, но все же хотите узнать мнение специалиста - нет проблем. Сделайте звонок на бесплатный номер 8 (800) 250-68-35 нажмите кнопку сохранить конфигурацию, в открывшемся окне скопируйте номер конфигурации и сообщите ее менеджеру, ему станет доступна ваша сборка.</p>
        <p class="modal__text-little">Так же для вас мы подобрали ряд рекомендованных конфигураций, сбалансированных по цене и производительности установленных элементов.</p>
    </div>
</div>
<div class="modal" id="order">
    <p class="modal__title">Заказ успешно оформлен</p>
    <div class="modal__config">
        <dl class="modal__config-dl">
            <dt class="modal__config-dt">Заказ под номером</dt>
            <dd class="modal__config-dd">AY5232C72</dd>
        </dl>
    </div>        
    <p class="modal__text">ВАЖНО: Обращаем Ваше внимание, заказ оформлен после 20.00 и будет обработан завтра с 12.00, специалист свяжется с Вами по указанному номеру телефона. Информация о заказе отправлена Вам на электронный ящик.</p>
    <span class="modal__btn btn" href="javascript:;" onclick="$.fancybox.close();">Закрыть окно</span>        
</div>
<div class="modal" id="save">
    <p class="modal__title">Сохранить конфигурацию</p>
    <div class="modal__box">
        <p class="modal__text modal__text--gr">Все новые сборки сохраняются на сайте автоматически, вам нужно только запомнить номер сборки или же вы можете выслать ее себе на почту.</p>
        <div class="modal__config">
            <dl class="modal__config-dl">
                <dt class="modal__config-dt">Сборка</dt>
                <dd class="modal__config-dd">31434324345</dd>
            </dl>
            <dl class="modal__config-dl">
                <dt class="modal__config-dt">Стоимость</dt>
                <dd class="modal__config-dd">180 000<img src="img/icon/rub.svg" alt="" class="modal__config-dd-r"></dd>
            </dl>
        </div>
        <form class="Valid modal__form">
            <div class="modal__content">
                <div class="modal__col">
                    <dl class="input__dl">
                        <dt class="input__dt"><p class="input__title">Ваша почта</p></dt>
                        <dd class="input__dd">
                            <label class="input__box">
                                <input type="text" class="input__text" name="name" data-msg="Некорректно введена почта" data-msg-required="Введите Вашу почту">
                            </label>
                        </dd>
                    </dl>
                </div>
                <div class="modal__col">
                    <input type="submit" value="отправить мне на почту" class="modal__btn btn btn--type-3">
                </div>
            </div>
        </form>
    </div>
</div>
<div class="modal modal--little" id="rem">
    <p class="modal__title">Очистить сборку</p>
    <p class="modal__text">Вы уверены, что хотите удалить данную сборку?</p>
    <div class="modal__btn-rem-box">
        <span class="modal__btn-rem btn btn--type-3">Удалить</span>
        <span class="modal__btn-rem btn" href="javascript:;" onclick="$.fancybox.close();">отмена</span>
    </div>
</div>
